<webscript>
    <shortname>getNodeMailsecInfos</shortname>
    <description>get infos from pastell connector</description>
    <url>/parapheur/pastell/mailsec/node/{id}</url>
    <format default=''>argument</format>
    <authentication>user</authentication>
    <family>iParapheur API</family>
</webscript>
